cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
647
Views
0
Helpful
1
Replies
Highlighted
Beginner

WAVE-594-K9 software downgrade

Hi,

I was wondering if it is possible to downgrade the WAAS (594) IOS to 4.3.5 version?

Any help is much appreciated.

Everyone's tags (5)
1 REPLY 1
Enthusiast

WAVE-594-K9 software downgrade

Hi Che Gue,

4.3.5 is not supported on the WAVE-594 hardware

The WAVE-594 only supports 4.4 code and higher

Mark it, if it was what you were looking then other users can have it as reference.

Hope this helps!

Jorge

CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards